`<entry>` | contains a reasonably well-structured dictionary entry.
Attributes: |
Example |
Note | Like all elements, `<entry>` inherits an `id` attribute from the class global. No restrictions are placed on the method used to construct `id` s; one convenient method is to use the orthographic form of the headword, appending a disambiguating number where necessary. Identification codes are sometimes included on machine-readable tapes of dictionaries for in-house use.
Tagset | base tag set for printed dictionaries
Class | comp.dictionaries, entries
Filename | `teidict2`
Content: | Like all dictionary grouping tags, `<entry>` may contain character data mixed with any other elements defined in the dictionary tag set.
Parents | add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue equiv item metDecl note performance prologue q quote remarks set sic stage superentry view [May not appear at any level within: hom]
Children | def eg etym form gramGrp hom note re sense trans usg xr [May include at any level: anchor]
Declaration |
    <!ELEMENT entry         - O  (hom | sense |
                                 %m.dictionaryTopLevel)+
                                                     +(anchor)      >
    <!ATTLIST entry              %a.global
                                 %a.entries                         >
See | 12.1 ; 12.2

Back to index